RubyGems Navigation menu

rails3-generators 0.12.0

Rails 3 compatible generators for DataMapper, Haml, Factory-girl, Authlogic, Mongomapper, Mongoid, Shoulda, Formtastic and SimpleForm

Gemfile
          gem 'rails3-generators', '~> 0.12.0'
  
  
  
  
  
  
  

install
          gem install rails3-generators -v 0.12.0
  
  
  
  
  
  
  

Authors:

  • Jose Valim, Anuj Dutta, Paul Berry, Jeff Tucker, Louis T., Jai-Gouk Kim, Darcy Laycock, Peter Haza, Peter Gumeson, Kristian Mandrup

Total downloads 413,384

For this version 1,831

Show all versions (41 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 7, 2012 (19 KB)
  2. 0.17.6 - September 10, 2012 (24.5 KB)
  3. 0.17.5 - September 10, 2012 (24.5 KB)
  4. 0.17.4 - February 2, 2011 (25.5 KB)
  5. 0.17.3 - January 28, 2011 (25.5 KB)
Show all versions (41 total)